Subject: Application Proxy Firewalls and Multicasting

From: "Stephen O. Berger" <[email-masked]>
Date: Tue, 17 Dec 1996 09:36:47 -0500 (EST)

Hi,

  Is there any on-going effort by anyone out there to integrate multicast
services with application proxy firewalls ?  Steve Deering mentioned at
Network Interop that he thought someone had a modified mrouted running
on a firewall, but he was unsure of the details of its operation.

  If anyone is aware of this or any other work integrating multicast
services with application proxy firewalls, I'd be very interested in
hearing from you.

Steve

-- 
******************************************************************************
Stephen O. Berger                     |
Senior Systems Engineer               |
Technologic, Inc.                     |  Can your network keep a secret ?
Work Phone: 770-522-0222 ext. 230     |
******************************************************************************